[DM-TheArcticShipment UTUIDataProvider_MapInfo]
MapName=DM-TheArcticShipment
FriendlyName=TheArcticShipment
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A small cargo ship left the port of New York 2 weeks ago heading north. No one has had any contact with the crew, who are assumed dead. Not 3 days after declared missing, a drifting boat spotted the cargo ship idle in an arctic region. The ship did not move. Scuba divers later found out that the propellers were tangled in some sort of wire. The crew were never found.

